Subject: Re: Carbon dating

From: "Dave Washburn" <[email-masked]>
Date: Sun, 25 Aug 1996 16:13:23 -7

Bob Waltz wrote:
> But I will observe that "temperature change," "weather change," and
> "chemical breakdown" have no effect on the results of C-14 dating,
> which is a nuclear process dependent *only* on the radioactive
> behavior of C-14.

I believe his point was that the generation and uptake of C-14 in 
relation to other carbon isotopes is affected by these factors (as 
opposed to its decay rate, which you correctly point out is a 
constant nuclear process), and hence we can't really assume that 
quantities of C-12, C-13 and C-14 will have started out equal.  And 
without that equality factor, C-14 dating is on even less certain 
footing than we thought it was.

I'm not enough of a molecular scientist to say whether I agree with 
this assessment, I just wanted to point out that this is what I 
understood him to be saying.

Dave Washburn
http://www.nyx.net/~dwashbur/home.html
"Just reach out, and He'll reach in..."

---

From: Mike Phillips <[email-masked]>
Date: Sun, 25 Aug 1996 20:10:46 -0700

>  From: "Dave Washburn" <[email-masked]>, on 8/25/96 4:13 PM:
>  Bob Waltz wrote:

	Yes, that is what I was saying.  The rate of deposition is not a
constant, while the rate of decay is.  If you have an unanticipated variable,
you have too many variables (any variable unaccounted for by a formulaic
expression makes the result variable).  Yet, given the great amounts of time
we're dealing with, some results might actually be worth having around.  The
problem is that we can't be certain which results are worth keeping without
confirmation from other sources, hence, C-14 dating is not a stand-alone method
(or at least, shouldn't be, though it has been used as such at times).

-------------
Mike Phillips
[email-masked]

A word is not a crystal, transparent and unchanging;
it is the skin of living thought and changes from day
to day as does the air around us. - Oliver Wendell Holmes